[package]
name = "simulator"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
adw         = { version = "0.5", package = "libadwaita", features = [ "v1_2" ] }
cairo-rs    = { version = "0.18" }
fixed       = { version = "1" }
gio         = { version = "0.18" }
glib        = { version = "0.18" }
gtk         = { version = "0.7", package = "gtk4", features = [ "v4_8" ] }
lights-core = { path = "../core" }
pango       = { version = "*" }
